Salve,

ho notato con piacere che il framework .net Ŕ aggiornato alle 4.0
Mi chiedevo se Ŕ disponibile e bisogna configurare qualcosa per utilizzare ASP.NET MVC 3

Grazie mille,
Andrea